Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.grogra.mtg
Class MTGDressingDefaultValues

    java.lang.Object
      de.grogra.mtg.MTGDressingDefaultValues

    public class MTGDressingDefaultValues

extends java.lang.Object

Field Summary
`static int` | `AXE_DEFAULT_CATEGORY`
`static float` | `DEFAULT_ALPHA`
`static float` | `DEFAULT_ALPHAUNIT`
`static float` | `DEFAULT_AZIMUT`
`static float` | `DEFAULT_AZIMUTUNIT`
`static int` | `DEFAULT_CATEGORY`
`static float` | `DEFAULT_DIAMETERS_UNIT`
`static float` | `DEFAULT_DISTANCE`
`static int` | `DEFAULT_EDGE`
`static float` | `DEFAULT_FLOWER_ALPHA`
`static float` | `DEFAULT_FLOWER_BETA`
`static float` | `DEFAULT_FLOWER_BOTTOMDIA`
`static float` | `DEFAULT_FLOWER_LENGTH`
`static char` | `DEFAULT_FLOWER_SYMBOL`
`static float` | `DEFAULT_FLOWER_TOPDIA`
`static float` | `DEFAULT_FRUIT_ALPHA`
`static float` | `DEFAULT_FRUIT_BETA`
`static float` | `DEFAULT_FRUIT_BOTTOMDIA`
`static float` | `DEFAULT_FRUIT_LENGTH`
`static char` | `DEFAULT_FRUIT_SYMBOL`
`static float` | `DEFAULT_FRUIT_TOPDIA`
`static float` | `DEFAULT_LEAF_ALPHA`
`static float` | `DEFAULT_LEAF_BETA`
`static float` | `DEFAULT_LEAF_BOTTOMDIA`
`static float` | `DEFAULT_LEAF_LENGTH`
`static char` | `DEFAULT_LEAF_SYMBOL`
`static float` | `DEFAULT_LEAF_TOPDIA`
`static float` | `DEFAULT_LENGTH_UNIT`
`static float` | `DEFAULT_MIN_BOTDIA`
`static float` | `DEFAULT_MIN_LENGTH`
`static float` | `DEFAULT_MIN_TOPDIA`
`static float` | `DEFAULT_NBPLINE`
`static float` | `DEFAULT_PHI`
`static float` | `DEFAULT_PHIUNIT`
`static float` | `DEFAULT_PSI`
`static float` | `DEFAULT_PSIUNIT`
`static java.lang.String` | `DEFAULT_SYMBOL_PATH`
`static float` | `DEFAULT_TETA`
`static float` | `DEFAULT_TETAUNIT`
`static int` | `DEFAULT_VERTICILLE`
`static int` | `DELTA_INDEX`
`static float` | `ELEMENT_LENGTH`
`static float` | `MAX_TRESHOLD_BLUE`
`static float` | `MAX_TRESHOLD_GREEN`
`static float` | `MAX_TRESHOLD_RED`
`static float` | `MEDIUM_TRESHOLD_BLUE`
`static float` | `MEDIUM_TRESHOLD_GREEN`
`static float` | `MEDIUM_TRESHOLD_RED`
`static float` | `MIN_TRESHOLD_BLUE`
`static float` | `MIN_TRESHOLD_GREEN`
`static float` | `MIN_TRESHOLD_RED`

Constructor Summary
`MTGDressingDefaultValues()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AXE_DEFAULT_CATEGORY

    public static int AXE_DEFAULT_CATEGORY

### DEFAULT_ALPHA

    public static float DEFAULT_ALPHA

### DEFAULT_ALPHAUNIT

    public static float DEFAULT_ALPHAUNIT

### DEFAULT_AZIMUT

    public static float DEFAULT_AZIMUT

### DEFAULT_AZIMUTUNIT

    public static float DEFAULT_AZIMUTUNIT

### DEFAULT_CATEGORY

    public static int DEFAULT_CATEGORY

### DEFAULT_DIAMETERS_UNIT

    public static float DEFAULT_DIAMETERS_UNIT

### DEFAULT_DISTANCE

    public static float DEFAULT_DISTANCE

### DEFAULT_EDGE

    public static int DEFAULT_EDGE

### DEFAULT_FLOWER_ALPHA

    public static float DEFAULT_FLOWER_ALPHA

### DEFAULT_FLOWER_BETA

    public static float DEFAULT_FLOWER_BETA

### DEFAULT_FLOWER_BOTTOMDIA

    public static float DEFAULT_FLOWER_BOTTOMDIA

### DEFAULT_FLOWER_LENGTH

    public static float DEFAULT_FLOWER_LENGTH

### DEFAULT_FLOWER_SYMBOL

    public static char DEFAULT_FLOWER_SYMBOL

### DEFAULT_FLOWER_TOPDIA

    public static float DEFAULT_FLOWER_TOPDIA

### DEFAULT_FRUIT_ALPHA

    public static float DEFAULT_FRUIT_ALPHA

### DEFAULT_FRUIT_BETA

    public static float DEFAULT_FRUIT_BETA

### DEFAULT_FRUIT_BOTTOMDIA

    public static float DEFAULT_FRUIT_BOTTOMDIA

### DEFAULT_FRUIT_LENGTH

    public static float DEFAULT_FRUIT_LENGTH

### DEFAULT_FRUIT_SYMBOL

    public static char DEFAULT_FRUIT_SYMBOL

### DEFAULT_FRUIT_TOPDIA

    public static float DEFAULT_FRUIT_TOPDIA

### DEFAULT_LEAF_ALPHA

    public static float DEFAULT_LEAF_ALPHA

### DEFAULT_LEAF_BETA

    public static float DEFAULT_LEAF_BETA

### DEFAULT_LEAF_BOTTOMDIA

    public static float DEFAULT_LEAF_BOTTOMDIA

### DEFAULT_LEAF_LENGTH

    public static float DEFAULT_LEAF_LENGTH

### DEFAULT_LEAF_SYMBOL

    public static char DEFAULT_LEAF_SYMBOL

### DEFAULT_LEAF_TOPDIA

    public static float DEFAULT_LEAF_TOPDIA

### DEFAULT_LENGTH_UNIT

    public static float DEFAULT_LENGTH_UNIT

### DEFAULT_MIN_BOTDIA

    public static float DEFAULT_MIN_BOTDIA

### DEFAULT_MIN_LENGTH

    public static float DEFAULT_MIN_LENGTH

### DEFAULT_MIN_TOPDIA

    public static float DEFAULT_MIN_TOPDIA

### DEFAULT_NBPLINE

    public static float DEFAULT_NBPLINE

### DEFAULT_PHI

    public static float DEFAULT_PHI

### DEFAULT_PHIUNIT

    public static float DEFAULT_PHIUNIT

### DEFAULT_PSI

    public static float DEFAULT_PSI

### DEFAULT_PSIUNIT

    public static float DEFAULT_PSIUNIT

### DEFAULT_SYMBOL_PATH

    public static java.lang.String DEFAULT_SYMBOL_PATH

### DEFAULT_TETA

    public static float DEFAULT_TETA

### DEFAULT_TETAUNIT

    public static float DEFAULT_TETAUNIT

### DEFAULT_VERTICILLE

    public static int DEFAULT_VERTICILLE

### DELTA_INDEX

    public static int DELTA_INDEX

### ELEMENT_LENGTH

    public static float ELEMENT_LENGTH

### MAX_TRESHOLD_BLUE

    public static float MAX_TRESHOLD_BLUE

### MAX_TRESHOLD_GREEN

    public static float MAX_TRESHOLD_GREEN

### MAX_TRESHOLD_RED

    public static float MAX_TRESHOLD_RED

### MEDIUM_TRESHOLD_BLUE

    public static float MEDIUM_TRESHOLD_BLUE

### MEDIUM_TRESHOLD_GREEN

    public static float MEDIUM_TRESHOLD_GREEN

### MEDIUM_TRESHOLD_RED

    public static float MEDIUM_TRESHOLD_RED

### MIN_TRESHOLD_BLUE

    public static float MIN_TRESHOLD_BLUE

### MIN_TRESHOLD_GREEN

    public static float MIN_TRESHOLD_GREEN

### MIN_TRESHOLD_RED

    public static float MIN_TRESHOLD_RED

Constructor Detail

### MTGDressingDefaultValues

    public MTGDressingDefaultValues()

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD